.form {
  width: 400px;
  background-color: #263c52;
  margin: auto;
}
.nav {
  padding: 20px 0;
}
.nav-item{
  width: 50%;
  text-align: center;

}
a.nav-link{
  background-color: #536274;
  color: aliceblue;

}
a.active {
  background-color: #0ed48ad4;
}
.row {
  padding: 10px 0;
}
.btn {
  width: 100%;
  background-color: #0ed48ad4;
}
p {
  font-size: 20px;
}
.form-control{
  background-color: transparent;
}
::placeholder {
  color: white;
}